Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
strstr.c File Reference
`#include "ruby/missing.h"`

Go to the source code of this file.

## Functions
size_t | strlen (const char *)
char * | strstr (const char *haystack, const char *needle)

## Function Documentation

## ◆ strlen()

size_t strlen | ( | const char * |  | ) |

Referenced by strstr().

## ◆ strstr()

char* strstr | ( | const char * | haystack,
|  | const char * | needle
| ) |  |

Definition at line 8 of file strstr.c.

References strlen().